@charset "utf-8";

/* ------------------------------------------------------------------
    delta v component > exInterio.css
    version : 20260331
* ------------------------------------------------------------------ */

.cmpnt-exInterio{max-width:1160px; margin-right:auto; margin-left:auto; padding:0 20px;}
.cmpnt-exInterio__wrap{position:relative; display:flex; flex-wrap:wrap; justify-content:space-between;}
.cmpnt-exInterio__wrap:nth-child(1){margin-bottom:20px;}
.cmpnt-exInterio__wrap:nth-child(1) .cmpnt-exInterio__image:nth-child(2){position:absolute;left:calc(50% + 10px);top:0;aspect-ratio:55/53;}
.cmpnt-exInterio__wrap:nth-child(2){align-items:end;}
.cmpnt-exInterio__image{overflow:hidden;position:relative;width:calc(50% - 10px);}
.cmpnt-exInterio__image img{width:100%; height:auto; object-fit:cover;}
.cmpnt-exInterio__desc{position:absolute; left:15px; bottom:20px; font-family:'HyundaiTextRegular'; font-size:14px; line-height:1.2;}

@media screen and (min-width:0) and (max-width:1023px){
    .cmpnt-exInterio{padding:0 15px;}
    .cmpnt-exInterio__wrap:nth-child(1){margin-bottom:6px;}
    .cmpnt-exInterio__wrap:nth-child(1) .cmpnt-exInterio__image:nth-child(2){left:calc(50% + 3px);}
    .cmpnt-exInterio__image{width:calc(50% - 3px);}
    .cmpnt-exInterio__desc{left:6px; bottom:6px; font-size:11px;}

    /* in section */
    .cmpnt-section__inner.layout-contents .cmpnt-exInterio{padding:0;}
}